FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000613FL54. Element, Byte, Record or other APIpublic2014-12-02 07:532015-04-15 15:30
ReporterFalk Reichbott 
Assigned ToRolf-Dieter Euler 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1 
Target Version5.1Fixed in Version5.1.03 
Summary0000613: Add COBOL sample for FLCICV (fliconv) interface
DescriptionToday we have implemented a linux like iconv utility in C as sample for the fliconv interface. For mainframes it would be useful to implement the iconv utility for z/OS (EDCICONV) in Cobol and provide this as addtional sample program.

EDCICONV see:
http://www-01.ibm.com/support/knowledgecenter/SSQ2R2_8.5.1/com.ibm.tpf.toolkit.compilers.doc/ref/user_guide_zos/cbcugmst442.htm%23Header_765 [^]


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000712)
Falk Reichbott (administrator)
2014-12-11 15:26

We have add a sample program about the use of FLCICV (fliconv) in COBOL for z/OS which reads a PS-FB80 dataset (DD:INPUT) in EBCDIC IBM1141 and write it in UTF-8 to a PS-VB244. The sample is called SOFLCICV and can be found in FLAM.SRCLIB. The sample is available with version 5.1.3 of FLAM.

- Issue History
Date Modified Username Field Change
2014-12-02 07:53 Falk Reichbott New Issue
2014-12-02 07:53 Falk Reichbott Status new => assigned
2014-12-02 07:53 Falk Reichbott Assigned To => Rolf-Dieter Euler
2014-12-11 15:26 Falk Reichbott Note Added: 0000712
2014-12-11 15:26 Falk Reichbott Status assigned => resolved
2014-12-11 15:26 Falk Reichbott Fixed in Version => 5.1
2014-12-11 15:26 Falk Reichbott Resolution open => fixed
2015-04-15 15:30 Falk Reichbott Fixed in Version 5.1 => 5.1.03


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker